环境检查

10%
函数检测 需求 当前
PHP 5.2+ 必须 5.3.29
curl_exec() 必须 可用
file_get_contents() 必须 可用

上一步 下一步